Skip to main content

Version: 23.04

DELETE Application Package

danger

Use this operation with care. It is not reversible.

Irrevocably delete an application package.

info

The Application Package REST API Overview provides an introduction to this REST API, including information about:

  • Security (authentication and authorization)

Request​

HTTP request​

https://<JM_SERVER>/manager/secure/rest/application-package/v1/<CLIENT_CODE>/<application package name>

Parameters​

This request takes no parameters.

Request body​

Do not supply a request body for this operation.

Example​

An example DELETE Application Package request is shown below.

DELETE https://transact.maguire.com/manager/secure/rest/application-package/v1/maguire/my-app

Response​

If successful, this operation returns a response with a HTTP 200 OK status code.

The response will not contain any additional information. If the HTTP status code is 200, the application package was deleted successfully.